<template>
  <div id="LoginCard">
    <v-card flat class="rounded-lg">
      <v-card-text class="px-6">
        <SignbankVerticalLogo class="d-flex justify-center" />

        <LoginForm />

        <!--Buttons-->
        <div class="d-flex justify-space-between pt-2 pb-4 flex-xs-column">
          <!--Forgot-->
          <v-btn disabled text class="text-none">
            <span class="text-decoration-underline info--text">
              {{ $t("auth.forgot_password") }}
            </span>
          </v-btn>

          <!--Register-->
          <v-btn disabled text class="text-none">
            <span class="text-decoration-underline info--text">
              {{ $t("auth.register") }}
            </span>
          </v-btn>
        </div>
      </v-card-text>
    </v-card>
  </div>
</template>
<script>
import LoginForm from "@/components/Form/Auth/LoginForm.vue";
import SignbankVerticalLogo from "@/components/Logos/Global/SignbankVerticalLogo.vue";

export default {
  components: { LoginForm, SignbankVerticalLogo },
};
</script>
